html {height:100%; }
body {/* position:relative; padding: 0; width:960px; */ margin:0; padding:0; font-family: 'Lato', Helvetica, Arial, sans-serif; height:100%; background:url(https://0504ed.claudeassets.com/20231209142008im_/https://katiescottsportsmassage.com/Images/headerlinec.jpg) 0px 0px repeat-x; }
a img { border: 0px; }
h1 { font-size:22pt; font-weight:bold; letter-spacing:-2px; color: #90bfc0; }
h2 { font-size:12pt; font-weight:normal; letter-spacing:-0.5px; line-height:18px; }
h3 { font-size:10pt; font-weight:normal; letter-spacing:-0.5px; line-height:17px; }
#wrapper {display: none} /* Hide if JS disabled */
.js #wrapper  { display: block; } /* Show if JS enabled */
.js #noscript { display: none; } /* Hide if JS enabled */
.wrapper {
	margin:0 auto;
	margin-top:-47px;
	color:#717074;
	width:960px;
	font-family: Lato, Helvetica, Arial, sans-serif;
} 
#header { margin:0 auto; position:relative; width:960px; height:367px; }
.slideshow { position:absolute; z-index:1; }
#title { position:absolute; top:0px; left:0px; padding:20px; z-index:25; }
#social { position:absolute;top: 0px; right:20px; z-index:25; }
#contactlink { position:absolute; top: 0px; right:50px; z-index:25; }
#twitterlink { position:absolute;top: 0px; right:80px; z-index:25; }
#call { position:absolute; top: 45px; right:20px; z-index:25; text-decoration:none; font-size: 22pt; letter-spacing:-3px; font-weight:bold; color:rgb(76,159,157); }
#call a:link, #call a:visited, #call a:hover, #call a:active, #call a:focus { color:#717074; }

#number { font-size: 22pt; letter-spacing:-3px; font-weight:bold; color:#717074; z-index:25; }
.widget2 { position:relative; width: 960px; height: 100%; z-index:100; }
.tabnav li { display: inline; font-size: 12pt; font-weight: bold; list-style: none; padding-right: 5px; overflow:auto; }  
.tabnav li a { text-decoration: none; text-transform: uppercase; color: #f4e5b6; background: #4b9f9d; font-weight:bold; padding: 12px 15px; outline: none; }  
.tabnav li a:hover { background: #ffffff; color: #4b9f9d; text-decoration: none; }  
.tabnav li a:active { background: #4b9f9d; color: #4b9f9d; }  
.tabnav li.ui-tabs-selected a { background: #ffffff; color: #4b9f9d; text-decoration: none; }
.tabdiv { padding-left: 50px; padding-top: 5px; }  
.tabdiv li { padding-left: 20px; } 
.ui-tabs-hide { display: none; }
#homepage { float:left; margin-top:10px; width:45%; padding-right:25px; }
#contentsplit { float:left; padding-right: 45px; margin-top:20px; }
#contentbottom { width:500px; height:57px; margin-left:-30px; }
#offerlist{float:left; width:340px; margin-left:-60px; font-size:12pt; list-style:url(https://786c65.claudeassets.com/20231209142008im_/https://katiescottsportsmassage.com/Images/bullet.gif); list-style-position:inside; letter-spacing:0px; margin-top:-10px}
#offerlist2{float:left; width:340px; margin-left:-60px; font-size:12pt; list-style:url(https://786c65.claudeassets.com/20231209142008im_/https://katiescottsportsmassage.com/Images/bullet.gif); list-style-position:inside; letter-spacing:0px; margin-top:10px}
#benlist{ display:block; padding-left:35px; margin-left:-55px; margin-top:-10px; width:450px; list-style:url(https://786c65.claudeassets.com/20231209142008im_/https://katiescottsportsmassage.com/Images/bullet.gif); list-style-position:inside; letter-spacing:-1px; line-height:25px; font-size:12pt; }
#linklist{ display:block; padding-left:35px; margin-left:-55px; margin-top:0px; width:450px; list-style:url(https://786c65.claudeassets.com/20231209142008im_/https://katiescottsportsmassage.com/Images/bullet.gif); list-style-position:inside; letter-spacing:-1px; line-height:35px; font-size:12pt; }
#linklist a, #linklist .active a { text-decoration:none; color:#717074; }
#linklist a:hover, #linklist .active a:hover { color:#717074; text-decoration:underline; }
#enquire { z-index:35; margin-left:490px; }
#enquire a { background: #ffffff; color: #fff; text-decoration: none; }
#enquire2 { z-index:35; margin-left:490px; }
#enquire2 a { background: #ffffff; color: #fff; text-decoration: none; }
#enquire3 { z-index:35; margin-left:490px; }
#enquire3 a { background: #ffffff; color: #fff; text-decoration: none; }
#enquire4 { z-index:35; margin-left:490px; }
#enquire4 a { background: #ffffff; color: #fff; text-decoration: none; }
#enquire5 { z-index:35; margin-left:490px; }
#enquire5 a { background: #ffffff; color: #fff; text-decoration: none; }
#enquire6 { z-index:35; margin-left:490px; }
#enquire6 a { background: #ffffff; color: #fff; text-decoration: none; }  
#massage {float:right; margin-top:-170px; padding: 0px 0px 0px 0px;}
#call2 { text-decoration:none; z-index:25; }
#call2 a { background: #ffffff; color: #90bfc0; text-decoration: none; }
#call2 a:hover { background: #ffffff; color: #717074; text-decoration: underline; }
#mail { z-index:35; }
#mail a { background: #ffffff; color: #90bfc0; text-decoration: none; }
#mail a:hover { background: #ffffff; color: #717074; text-decoration: underline; }
#web { z-index:35; }
#web a { background: #ffffff; color: #90bfc0; text-decoration: none; }
#web a:hover { background: #ffffff; color: #717074; text-decoration: underline; }
#mail2 { z-index:35; }
#mail2 a { background: #ffffff; color: #90bfc0; text-decoration: none; }
#mail2 a:hover { background: #ffffff; color: #717074; text-decoration: underline; }
.rssFeed { float:right; font-family: 'Lato', Helvetica, sans-serif; font-size: 10pt; width:400px; margin-bottom: 1px; padding:10px 15px 0px 0px; }
.rssFeed a { background: #FFFFFF; color: #90bfc0; text-decoration: underline; }
.rssFeed a:hover { background: #4b9f9d; color: #ffffff; text-decoration: underline; }
.rssHeader { padding: 0.2em 0; }
.rssBody { border: 1px solid #FFF; }
.rssRow h4  { margin: 0; padding:0px 0px 10px 0px; }
.rssRow p { margin:0; padding:0; }
.rssRow div { margin:0; padding:0; }
#ticker1 .odd { background-color: #FFF; }
#ticker1 .even { background-color: #FFF; }
#ticker2 .odd { background-color: #FFF; }
#ticker2 .even { background-color: #FFF; }
#test {float:right; padding:0px 0px 20px 0px; margin: 0px 15px 0px 0px; font-size: 10pt; width:400px; border-top-style:solid; border-top-width:2px; border-top-color:#edd385; }
#testbutton { z-index:99; float:right; }
#testbutton a { background: #ffffff; color: #fff; text-decoration: none; }
#testbutton2 { z-index:99; float:right; }
#testbutton2 a { background: #ffffff; color: #fff; text-decoration: none; }
#testbutton3 { z-index:99; float:right; }
#testbutton3 a { background: #ffffff; color: #fff; text-decoration: none; }
.push {clear: both;}
#footer { margin:0 auto; background-image:url(https://0efcdf.claudeassets.com/20231209142008im_/https://katiescottsportsmassage.com/Images/footer2.png); width:960px; height:104px; clear: both;}
#footertext { float:left; font-size:8pt; margin: 0px 0px 0px 0px; padding:58px 0px 0px 30px }
#footertext a, #footertext .active a {text-decoration:none; color:#717074; }
#footertext a:hover, #footertext .active a:hover {color:#717074; text-decoration:underline; }
#footerlinks { float:right; margin:0px 0px 0px 0px; padding: 0px 20px 0px 0px}
#footerlinks a, #footertext .active a { background:none; text-decoration:none; color:none; }
#footerlinks a:hover, #footertext .active a:hover { background:none; color:none; text-decoration:underline; }

#home-twitter { float:left; margin-left:-20px;font-family: 'Lato', Helvetica, sans-serif; font-size: 12pt; width:400px; height:200px; margin-bottom: 1px; padding:10px 0px 0px 0px}
#twitterFollow { margin-left:0px; margin-top:10px; padding-bottom:20px; height:35px; }
#twitterFollow a { background: #ffffff; color: #90bfc0; text-decoration: none; }
#twitterFollow a:hover { background: #ffffff; color: #717074; text-decoration: underline; }
.twitter-follow-button { height:33px; padding-bottom:5px; }
.home-white-box { background-color:#fff; width: 380px; margin:0 0 0 9px; padding:16px 10px 5px 10px; height:135px; font-size:85%; line-height:130%; }
.twitted { width:420px; margin-bottom:10px; border: none}
.twitted p.preLoader { margin:0; padding:1em 1em 1em 3em; background: url(https://8fcafb.claudeassets.com/20231209142008im_/https://katiescottsportsmassage.com/Images/loader.gif) 1em center no-repeat; }
.twitted ul#twitter_update_list { margin:0; padding:0; list-style-type:none; }
.twitted ul#twitter_update_list li {width:350px; margin:0; padding:4px 0; border-top: 1px dotted #717074; line-height:135% }
.twitted ul#twitter_update_list li span { /* tweet content */ display:block; }
.twitted ul#twitter_update_list li span a { /* links in tweet content */ color:#4b9f9d; }
.twitted ul#twitter_update_list li a { /* timestamp link */ color:#717074;}
.twitted ul#twitter_update_list li.firstTweet { border-top:none; padding-top:0; }
.twitted ul#twitter_update_list li.lastTweet { border-bottom:none; padding-bottom:0; }
.twitted p.profileLink { display:block; margin:0; padding:20px 0 0 0; font-weight:bold; }





.clearfloat { clear:both; height:0; font-size:1px; line-height:0px; }

/* ==== Media Queries ==== */

/* --------------------------------------------
  Mobile
-------------------------------------------- */

@media screen and (max-width: 901px) {
#massage {height:174px; width:140px}
}	


@media screen and (max-width: 480px) {
.tabnav li { font-size: 7pt; }  
#offerlist { font-size: 7pt; }
#massage {height:174px; width:140px}
.rssFeed {margin-bottom:0px; }
#home-twitter {font-size: 7pt; padding-bottom:50px}
.twitted {width:400px}
#benlist {font-size: 7pt; }
}

/*
     FILE ARCHIVED ON 14:39:16 Feb 04, 2022 AND RETRIEVED FROM THE
     INTERNET ARCHIVE ON 11:06:38 Jun 17, 2026.
     JAVASCRIPT APPENDED BY WAYBACK MACHINE, COPYRIGHT INTERNET ARCHIVE.

     ALL OTHER CONTENT MAY ALSO BE PROTECTED BY COPYRIGHT (17 U.S.C.
     SECTION 108(a)(3)).
*/
/*
playback timings (ms):
  captures_list: 0.388
  exclusion.robots: 0.04
  exclusion.robots.policy: 0.033
  esindex: 0.006
  cdx.remote: 22.075
  LoadShardBlock: 94.911 (3)
  PetaboxLoader3.datanode: 86.001 (5)
  PetaboxLoader3.resolve: 1464.838 (3)
  load_resource: 1655.02 (2)
*/